» Ubuntu » 套件

Error

two or more packages specified (libtorrent-rasterbar6 oneiric)